qtbase-opensource-src
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/qtbase-opensource-src

general

source
qtbase-opensource-src (source, misc)
version
5.7.1+dfsg-4
maint
Debian Qt/KDE Maintainers (a), Sune Vuorela (u), Pino Toscano (u), Lisandro Damián Nicanor Pérez Meyer (u), Timo Jyrinki (u), Dmitry Shachnev (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • qtbase5-doc: Override says doc - optional, .deb says doc - extra
    • qtbase5-doc-html: Override says doc - optional, .deb says doc - extra
    • qt5-default: Override says libs - optional, .deb says libdevel - optional
  • There were override disparities found in suite experimental:
    • qtbase5-doc: Override says doc - optional, .deb says doc - extra
    • qtbase5-doc-html: Override says doc - optional, .deb says doc - extra
    • qt5-default: Override says libs - optional, .deb says libdevel - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

testing migration

news RSS

bugs

all bug history graph
37 (40)
RC
1 (4)
I&N
31
M&W
5
F&P
0
Ubu
77